Subject: Re: Bug#674936: pulseaudio: Html5 player can change system volume on track changing. Pls disable it.

From: Felipe Sateler <[email-masked]>
Date: Fri, 31 Jul 2015 09:02:12 -0300

Control: forcemerge 697119 -1
Control: retitle -1 pulseaudio: disable flat volumes

On 31 July 2015 at 06:17, Ploskov Aleksandr <[email-masked]> wrote:
> Package: pulseaudio
> Version: 6.0-2
> Followup-For: Bug #674936
>
> Dear Maintainer,
>
> I went to Youtube and tried to listen music. But when I change the track,
>  volume jumps up, to html5 player volume settings. It means, html5 player had
> higher priority, than user (by default). My browser is ephipany. I think, it's
> browser-independent.
> Changing config file (flat-volumes = no) help to solve my problem.
> Please, change default settings to "flat-volumes = no", without help on russian
> linux forum, I couldn't solve this problem alone, as user.

Hi, this has already been requested, but so far it has not been changed

-- 

Saludos,
Felipe Sateler